.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd2cfcba-0f59-1b58-4602-2f91a424bafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd2cfcba-0f59-1b58-4602-2f91a424bafb) !important;
}
.lfr-layout-structure-item-d53424fc-2549-b975-2770-b03c279bbd54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d53424fc-2549-b975-2770-b03c279bbd54) !important;
}
.lfr-layout-structure-item-3c94f0b6-2884-9acc-ef19-efcf14a4ef98 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abd2ce89-00cc-16f6-b3bf-58cecee31e37 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
